Subject: Re: How To find what is Implemented
From: [email-masked] (desh)

12 Oct 1997 21:48:57 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>
Cc: <[email-masked]>

Thanks Tage,

I think I was not very clean in asking my question. What I am looking for
is, how to find out if a particular UNIX **system call** is implementaed or
not ?. Lets say, if signal() is implemaneted ? if yes, what all signal ? I
could not locate any documant for this information.

thanka for the reply.

-desh
 ----
From: Tage Westlund <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Saturday, October 11, 1997 10:49 PM
Subject: Re: How To find what is Implemented

>desh wrote:
>> Is there a way or a document available to find out which all Unix >
systems calls have been ported in b18. (and are working fine ).
>
>To "desh"!
>There are simple methods to find at least the majority of the binary
>modules. Suppose you want to know if  tar  is implemented. Then
>its name is  tar.exe  Remember also that often the original UNIX
>command may have been altered (made better often). Then you
>could seek for it with a "g" in front of the UNIX command name.
>
>bash$ tar      ( simply type tar and you get a few lines )
>bash$ taxxx    ( non existing )
>BASH.EXE: tarxxx: command not found
>bash$ tar --help > /some_temp_dir/temp1.txt
>               ( you will have a rather complete list of options.
>                 Those texts can give you a small manual )
>Two directories where binary modules reside are:
>.../gnuwin32/b18/H-i386-cygwin32/bin
>.../gnuwin32/b18/H-i386-cygwin32/i386-cygwin32/bin
>Using Win95 it is possible to search for  tar.exe  among all
>files starting from a root, for instance C:\gnuwin\b18
>
>Tage
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".